Subject: bug#78868: latexminted does not find kpsewhich

From: "Dr. Arne Babenhauserheide" <[email-masked]>
Date: Mon, 23 Jun 2025 22:02:59 +0200

Nicolas Goaziou <[email-masked]> writes:

>> latexrestricted.err.LatexConfigError: Environment variable SELFAUTOLOC has value "/gnu/store/dzg9pj5p5wi3hwigckqkyl6114ajmy89-texlive-bin-2025.2/bin", but a "kpsewhich" executable was not found at that location
>> system returned with code 256
>
> I can reproduce the error. I made a PR to fix this (<https://codeberg.org/guix/guix/pulls/784>).

Wow, thank you very much!

> However, I still cannot build your document because it is not minimal at all and require much more than texlive-minted.

Sorry for that. It’s always a struggle to add the newly required texlive
packages to my manifest, whenever I use some new solution I find.

I had put off to write a bug report again and again and was already
happy that I finally got to reporting it.

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein,
ohne es zu merken.
draketo.de